@charset "utf-8";

h1 > p {
	background-color: #ea6da4;
}

header {
  overflow: hidden;
}
nav{
  ul{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    max-width: 930px;
  }
}

p.tel{
  display: flex;
  align-items: center;
  justify-content: center;
  & > span {
    @media only screen and (max-width:440px){
      font-size: 2.6rem;
    }
  }
}


/*--------------------------------------------------------------------/
	main
/--------------------------------------------------------------------*/
main {
	width: 100%;
}
h2 {
	/*font-size: 4rem;*/
	/*margin: 80px auto 40px;*/
}
h4 {
	margin: 0 auto 14px;
}
section {
	margin: 0 auto;
}
#map {
	margin: 40px auto;
	float: none;
}
.p-find__map{
	display: none;
}
.end_message {
    margin: 0 auto;
    background: #fff;
    border: 1px solid red;
    width: 300px;
    padding: 10px 15px 9px;
    color: red;
}

/*--------------------------------------------------------------------/
	検索部分
/--------------------------------------------------------------------*/
.p-find__tbbr {
	display: none;
}
.p-find__spbr {
	display: none;
}
.p-find__back{
	overflow: hidden;
}
#p-find__condition {
	background-color: #e5f2c7;
	/* width:100vw; */
  width:100%;
	padding: 54px 0 72px;
  margin: 40px 0 0;
	/*margin: 0 calc(50% - 50vw) 60px;*/
	/* margin: 0 calc(50% - 50vw); */
	/* margin: 40px calc(50% - 50vw) 0; */
}
#p-find__area {
  width: 100%;
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	gap: 20px;
}
#p-find__area li {
	background-color: #fff;
	width: 100%;
	display: flex;
	gap: 25px;
	align-items: center;
}
#p-find__area li label {
	color: #fff;
	width: 143px;
	height: 40px;
	margin: 15px 0 15px 15px;
	font-weight: 700;
	display: flex;
	flex-flow: row-reverse nowrap;
    justify-content: center;
    align-items: center;
}
label.p-find__area__naka {
	background-color: #8dc21f;
}
label.p-find__area__aizu {
	background-color: #e95513;
}
label.p-find__area__hama {
	background-color: #009fe8;
}
#p-find__area li ul {
	width: calc(100% - 180px);
	margin: 15px 15px 15px 0;
	display: flex;
	flex-flow: row wrap;
	gap: 0 2.5rem;
}
#p-find__area li ul li {
	width: fit-content;
}
#p-find__area li ul li label {
	color: #000;
	width: fit-content;
	height: fit-content	;
	margin: 0;
	font-weight: 500;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}

#p-find__category {
	background-color: #fff;
  width: 100%;
	max-width: 960px;
	padding: 15px;
	margin: 20px auto 20px;
  display: flex;
  @media only screen and (max-width:560px){
    flex-direction: column;
  }
}
#p-find__category label {
	display: flex;
	align-items: center;
}
#p-find__category label span {
	background-color: #fbb03b;
	color: #000;
	width: 140px;
	height: 40px;
	margin-right: 25px;
	font-weight: 700;
	line-height: 40px;
	display: block;
}
#p-find__category label select {
	width: 220px;
	height: 30px;
	border: solid 1px #000;
}

#p-find__category ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 16px;
  @media only screen and (max-width:1000px){
    margin: 15px 15px 15px 0;
    
  }
  @media only screen and (max-width:560px){
    margin: 0 15px 15px 15px;
  }
}

#p-find__keyword {
	background-color: #fff;
  width: 100%;
	max-width: 960px;
	padding: 15px;
	margin: 20px auto 40px;
}
#p-find__keyword label {
	display: flex;
	align-items: center;
}
#p-find__keyword label span {
	background-color: #fcee21;
	color: #000;
	width: 140px;
	height: 40px;
	margin-right: 25px;
	font-weight: 700;
	line-height: 40px;
	display: block;
}
#p-find__keyword label input {
	width: 220px;
	height: 30px;
	border: solid 1px #000;
}
button {
	background-color: #8dc21f;
	color: #fff;
	width: 120px;
	height: 40px;
  font-size: 16px;
}
.p-find__reset {
	background-color: #cccccc;
	color: #000;
	margin-right: 20px;
  font-size: 16px;
}

/*--------------------------------------------------------------------/
	検索結果
/--------------------------------------------------------------------*/

#p-find__result{
	padding-bottom: 80px;
}

#p-find__result > div{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

#p-find__result > div > h2{
  margin: 0px auto 20px;
  padding: 80px 0 0;
  @media only screen and (max-width: 560px) {
    margin: 0 auto 20px;
    padding: 40px 0 0;
  }
}

#p-find__result > div > p{
	font-size: 20px;
	font-weight: 600;
	margin: 0;
	line-height: 160%;
  &.p-find__result__notfound{
    margin-top: 50px;
  }
}

@media only screen and (max-width:480px){
	#p-find__result > div > p{
		margin-bottom: 10px;
	}
}

#p-find__result > div > p em{
	font-size: 40px;
	font-weight: 600;
	font-style: normal;
}

@media only screen and (max-width:480px){
	#p-find__result > div > p em{
		font-size: 32px;
	}
}

#p-find__result > div > span{
	display: block;
	text-align: right;
}

@media only screen and (max-width:480px){
	#p-find__result > div > span{
		font-size: 14px;
	}
}

@media only screen and (max-width:960px){
	#p-find__result__list{
		overflow-x: scroll;
	}
}

#p-find__result__list table{
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	width: 100%;
}

@media only screen and (max-width:960px){
	#p-find__result__list table{
		width: 960px;
	}
}

@media only screen and (max-width:480px){
	#p-find__result__list table{
		width: 820px;
	}
}

#p-find__result__list table tr th,
#p-find__result__list table tr td{
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 14px 8px;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
}
#p-find__result__list table tr th{
	font-weight: normal;
}

@media only screen and (max-width:480px){
	#p-find__result__list table tr th,
	#p-find__result__list table tr td{
		padding: 4px;
		font-size: 14px;
	}
}

#p-find__result__list table tr th{
	background-color: #accd56;
}

#p-find__result__list table tr th:nth-of-type(1){
	width: 102px;
}

@media only screen and (max-width:480px){
	#p-find__result__list table tr th:nth-of-type(1){
		width: 92px;
	}
}

#p-find__result__list table tr th:nth-of-type(2){
	width: 140px;
}

@media only screen and (max-width:480px){
	#p-find__result__list table tr th:nth-of-type(2){
		width: 166px;
	}
}

#p-find__result__list table tr th:nth-of-type(3){
	width: 220px;
}

@media only screen and (max-width:480px){
	#p-find__result__list table tr th:nth-of-type(3){
		width: 200px;
	}
}

#p-find__result__list table tr th:nth-of-type(4){
	width: 98px;
}

@media only screen and (max-width:480px){
	#p-find__result__list table tr th:nth-of-type(4){
		width: 88px;
	}
}

#p-find__result__list table tr th:nth-of-type(5){
	width: 250px;
}

@media only screen and (max-width:480px){
	#p-find__result__list table tr th:nth-of-type(5){
		width: 230px;
	}
}

#p-find__result__list table tr th:nth-of-type(6){
	width: 152px;
}

@media only screen and (max-width:480px){
	#p-find__result__list table tr th:nth-of-type(6){
		width: 120px;
	}
}

#p-find__result__list table tr:nth-of-type(2n + 1) td{
	background-color: #e6e6e6;
}

#p-find__result__list table tr td:nth-of-type(3),
#p-find__result__list table tr td:nth-of-type(4),
#p-find__result__list table tr td:nth-of-type(5){
	text-align: left;
}

.wp-pagenavi{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-width: 860px;
	margin: 15px auto 0 auto;
}

.wp-pagenavi a, 
.wp-pagenavi span{
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	border: 1px solid #000;
	min-width: 30px;
	height: 30px;
	/* padding: 0 8px; */
  padding: 3px 8px 0px;
	margin-right: 8px;
	margin-top: 10px;
  color: #000;
}

.wp-pagenavi a{
	background-color: #fff;
  transition: all 0.3s;
  &:hover{
    color: #fff;
    background-color: #8dc21f;
    border: 1px solid #8dc21f;
  }
}

.wp-pagenavi a{
	background-color: #fff;
}

.wp-pagenavi span.current{
	color: #000;
	background-color: #8dc21f;
}

.wp-pagenavi a:last-child,
.wp-pagenavi span:last-child{
	margin-right: 0;
}

/*--------------------------------------------------------------------/
	よくある質問
/--------------------------------------------------------------------*/

.p-find__faq{
height: 260px;
  background-color: #e5f2c7;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  h2{
      margin: 0 auto;
      @media only screen and (max-width: 560px){
        margin: 0px auto 20px;
      }
  }
  div{
        margin-bottom: 0;
    ul{
      li{
        margin-bottom: 0;
      }
    }
  }
}

.find__sec03{
	background-color: #e5f2c7;
}
.find__sec03 h2 {
	margin-top: 0;
	margin-bottom: 20px;
	padding: 58px 0 0;
}
.find__sec03 ul{
	padding: 0 0 calc(58px - 15px);
}
.find__sec03 .btn {
	margin: 30px auto;
}

@media only screen and (max-width: 560px){
	.find__sec03 h2 {
		margin: 40px auto 20px;
	}

	.find__sec03 .btn {
		margin: 10px auto;
	}
}

/*--------------------------------------------------------------------/
	フッター
/--------------------------------------------------------------------*/

address {
	background-color: #8dc21f;
}

/*--------------------------------------------------------------------/
	レスポンシブ設定
/--------------------------------------------------------------------*/
@media only screen and (max-width:1000px){
	/* #map {
		width: calc(100% - 250px);
	} */

	#p-find__area {
		width: calc(100% - 60px);
	}
	#p-find__area li {
		gap: 25px;
	}
	#p-find__area li label {
		width: 156px;
		height: 100%;
		margin: 0;
	}
	#p-find__category {
		width: calc(100% - 60px);
		padding: 0 15px 0 0;
		box-sizing: border-box;
	}
	#p-find__category label span {
		width: 152px;
		height: 100%;
		line-height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
	}
	#p-find__keyword {
		width: calc(100% - 60px);
		padding: 0 15px 0 0;
		box-sizing: border-box;
	}
	#p-find__keyword label span {
		width: 152px;
		height: 70px;
		line-height: 70px;
	}
	.p-find__tbbr{
		display: block;
	}
}
@media only screen and (max-width:768px){
	/* #map {
		width: calc(100% - 200px);
	} */
	#p-find__condition {
		padding: 36px 0 54px;
	}
	section.sec03 {
		padding: 36px 0 54px;
	}
}

/*--------------------------------------------------------------------/
	画面の横幅が560px以下
/--------------------------------------------------------------------*/
@media only screen and (max-width:560px){
	.p-find__spbr {
		display: block;
	}
	#p-find__area li {
		gap: 15px;
		flex-flow: column wrap;
	}
	#p-find__condition {
		padding: 25px 0 40px;
		margin-bottom: 0;
	}
	#p-find__area li label {
		width: 100%;
		height: 40px;
		margin: 0;
	}
	#p-find__area li ul {
		width: calc(100% - 40px);
		margin: 0 15px 15px 15px;
	}
	#p-find__category {
		padding: 0 0 15px 0;
	}
	/* #p-find__category label {
		flex-flow: column wrap;
	} */
	#p-find__category label span{
		width: 100%;
		height: 40px;
		margin: 0 0 15px 0;
		line-height: 40px;
	}
	#p-find__keyword {
		padding: 0 0 15px 0;
	}
	#p-find__keyword label {
		flex-flow: column wrap;
	}
	#p-find__keyword label span{
		width: 100%;
		height: 40px;
		margin: 0 0 15px 0;
		line-height: 40px;
	}
}

footer {
  position: relative;
  top: 1px;
}